using System;
using System.Net;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    public static class Rule1054
    {
        // このメソッドは CA1054 に違反しています。
        public static string Download(string uri)
        {
            WebClient client = new WebClient();
            return client.DownloadString(uri);
        }
    }
}
